package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.ClassGroupTeacherMapper;

/**
 * @Author Joburgess
 * @Date 2020/1/3
 */
public class ClassGroupTeacherMapDto extends ClassGroupTeacherMapper {
    private String userName;

    @Override
    public String getUserName() {
        return userName;
    }

    @Override
    public void setUserName(String userName) {
        this.userName = userName;
    }
}
